body
{
	margin: 0px 0px 10px 0px;
	background: #ffffff;
}

A
{
	color: #999966;
	text-decoration: none;
	font-weight: bold;
}

A:link
{
	color: #999966;
	text-decoration: none;
}

A:visited
{
	color: #999966;
	text-decoration: none;
}

A:active { color: #99CC66; }
A:hover { color: #99CC66; }

h1
{
	margin: 0px;
	font-family: verdana, arial, sans-serif;
	color: #b3b3b3;
	font-size: large;
	font-weight: normal;
	background: #000000;
	padding: 15px;
	text-transform: none;
	letter-spacing: .2em;
}

h2
{
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	font-family: verdana, arial, sans-serif;
	color: #000000;
	font-size: small;
	text-transform: uppercase;
	font-weight: bold;
	background: #ffffff;
}

h3
{
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	font-family: verdana, arial, sans-serif;
	color: #000000;
	font-size: x-small;
	font-weight: bold;
	text-transform: uppercase;
	background: #ffffff;
}

.description
{
	font-family: verdana, arial, sans-serif;
	color: #b3b3b3;
	font-size: x-small;
	font-weight: bold;
	background: #000000;
	text-transform: none;
	letter-spacing: none;
	padding: 15px;
}

#links
{
	padding-right: 10px;
	padding-left: 10px;
	background: #b3b3b3;
}

.tagline
{
	padding-top: 15px;
	padding-right: 15px;
	font-family: verdana, arial, sans-serif;
	color: #000000;
	font-size: small;
	text-transform: uppercase;
	font-weight: bold;
	background: #ffffff;
	padding-left: 15px;
}

p,table,input
{
	font-family: courier, andale mono, monospaced;
	color: #000000;
	font-size: small;
	font-weight: normal;
	background: #ffffff;
	padding-right: 15px;
	padding-left: 15px;
}

li
{
	font-family: courier, andale mono, monospaced;
	color: #000000;
	font-size: small;
	font-weight: normal;
	background: #ffffff;
	padding-right: 15px;
	padding-left: 25px;
}

.blogbody a,
	.blogbody a:link,
	.blogbody a:visited,
	.blogbody a:active,
	.blogbody a:hover
{
	font-weight: normal;
	text-decoration: underline;
}

#container
{
	position: relative;
	width: 95%;
	background: #ffffff;
	margin-bottom: 20px;
}

.title
{
	font-family: verdana, arial;
	font-size: medium;
	color: #000000;
	text-transform: uppercase;
	font-weight: bold;
}

.date
{
	font-family: georgia, verdana, arial, sans-serif;
	font-size: small;
	color: #000000;
	padding: 5px;
	margin-bottom: 10px;
	font-weight: bold;
}

.side
{
	font-family: verdana, arial, sans-serif;
	color: #333333;
	font-size: x-small;
	font-weight: normal;
	line-height: 140%;
	padding: 2px;
}

.sidetitle
{
	font-family: verdana, arial, sans-serif;
	color: #000000;
	font-size: x-small;
	font-weight: bold;
	background: #b3b3b3;
	line-height: 140%;
	padding: 2px;
	margin-top: 10px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: .2em;
}

.calendar
{
	font-family: verdana, arial, sans-serif;
	color: #000000;
	font-size: x-small;
	font-weight: normal;
	line-height: 140%;
	padding: 2px;
	text-align: center;
}

.calendarhead
{
	font-family: verdana, arial, sans-serif;
	color: #000000;
	font-size: x-small;
	font-weight: bold;
	line-height: 140%;
	padding: 2px;
}

.syndicate
{
	font-family: verdana, arial, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	line-height: 140%;
	padding: 2px;
	margin-top: 10px;
	text-align: center;
	color: #333333;
}

.powered
{
	font-family: verdana, arial, sans-serif;
	color: #003366;
	font-size: xx-small;
	font-weight: bold;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	line-height: 140%;
	text-transform: uppercase;
	padding: 2px;
	margin-top: 10px;
	text-align: center;
	letter-spacing: .2em;
}

.footer
{
	font-family: verdana, arial, sans-serif;
	font-size: x-small;
}
